@charset "utf-8";
/* CSS Document */
#S01 {
  background: #f9f5f2;
}
#S01 #worries {
  padding: 0 0 3em;
}
#S01 #worries ul {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 10px;
}
#S01 #worries ul li {
  width: calc(100% / 3 - 10px);
  background: #fff;
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 2em;
  border-radius: 20px;
}
#S01 #worries ul li h4 {
  padding: 0.5em 0.5em 0;
  border-left: none;
  text-align: center;
  border-bottom: 7px solid #c2ddc4;
}
#S01 #worries ul li p span::before {
  font-family: 'Material Symbols Outlined';
  display: inline-block;
  content: "\e2e6";
  font-weight: 500;
  font-size: 1.4em;
}
#S01 #worries ul li p {
  width: fit-content;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0;
}
#S01 #worries ul li p span {
    display: flex;
    padding: 0.5em;
    text-align: left;
}
#S01 #worries ul li p span::before {
  font-family: 'Material Symbols Outlined';
  display: inline-block;
  content: "\e2e6";
  font-weight: 500;
  font-size: 1.4em;
  margin: 0 5px 0 0;
}
.checkList {
  padding: 2em 1em;
  border: 1px solid #e5e5e5;
  max-width: 600px;
  margin: 0 auto 2em;
  box-shadow: 2px 2px 12px -8px #777777;
  display: flex;
  justify-content: center;
  align-items: center;
}
.checkList ul {
  width: fit-content;
  margin: auto;
  display: flex;
  flex-flow: column;
  gap: 10px;
}
.checkList ul li {
  display: flex;
}
.checkList ul li::before {
  font-family: 'Material Symbols Outlined';
  display: inline-block;
  content: "\e834";
  font-size: 1.6em;
  font-weight: 500;
  margin: 0 5px 0 0;
  color: #cc0000;
}
#limit {
  max-width: 800px;
  margin: auto;
  padding: 0 0 2em;
}
#limit dl {
  padding: 0;
}
#limit dl dt {
  background: #d2dbd3;
}
#limit dl dd {
  background: #ffffff;
}
#S03 {
  background: #f9f5f2;
}

/*----------------------------------------------------------- 1280px */
@media screen and (max-width: 1280px) {
#S01 #worries ul li {
    width: calc(100% / 2 - 10px);
}
}

/*----------------------------------------------------------- 768px */
@media screen and (max-width: 768px) {
#S01 #worries ul li {
    width: 100%;
}
}
